Page MenuHomePhabricator

[Task] Turn current RevisionSlider prototype into Mediawiki extension
Closed, ResolvedPublic13 Estimated Story Points

Description

Make functionality of the current prototype available as Mediawiki extension.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2016, 2:11 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-04-13 board.

Change 284173 had a related patch set uploaded (by Jakob):
Initial commit.

https://gerrit.wikimedia.org/r/284173

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 2:47 PM

Change 284173 merged by WMDE-leszek:
Initial commit.

https://gerrit.wikimedia.org/r/284173

Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.May 11 2016, 11:40 AM
Addshore closed this task as Resolved.Jul 5 2016, 2:20 PM